<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<!-- OOBE-specific screens roughly in order of appearance -->

<!-- Due to implementation details Welcome screen have to be first -->
<oobe-welcome-element id="connect" class="step hidden" hidden>
</oobe-welcome-element>
<hid-detection-element id="hid-detection" class="step hidden" hidden>
</hid-detection-element>
<oobe-debugging id="debugging" class="step hidden" hidden></oobe-debugging>
<demo-setup-element id="demo-setup" class="step hidden" hidden>
</demo-setup-element>
<oobe-network-element id="network-selection" class="step hidden" hidden>
</oobe-network-element>
<oobe-eula-element id="oobe-eula-md" class="step hidden" hidden>
</oobe-eula-element>
<oobe-update-element id="oobe-update" class="step hidden" hidden>
</oobe-update-element>
<auto-enrollment-check-element id="auto-enrollment-check" class="step hidden" hidden>
</auto-enrollment-check-element>
<demo-preferences-element id="demo-preferences" class="step hidden" hidden>
</demo-preferences-element>
<enterprise-enrollment-element id="enterprise-enrollment" class="step hidden"
    hidden>
</enterprise-enrollment-element>
<packaged-license-element id="packaged-license" class="step hidden" hidden>
</packaged-license-element>
